uuid: cb21fe34-e19b-4ab2-8b77-44901ed04420
langcode: en
status: true
dependencies:
  config:
    - media.type.file
id: media.file.uid
field_name: uid
entity_type: media
bundle: file
label: 'Authored by'
description: 'The user ID of the author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getCurrentUserId'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
